path: /build/build/systemd-tmpfiles-sys-apps-255.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux" emerge sys-apps/systemd-tmpfiles -pv -t && \
    USE="-selinux" emerge -j ${JOBS} --nodeps sys-apps/systemd-tmpfiles
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/systemd-tmpfiles && luet-portage --dir
    /pkgdir/systemd-tmpfiles sys-apps/systemd-tmpfiles && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9f6a1bcdf05166bb0088d38dfccd8fec2db844a510b7f62ca22f6f04dd063ab7
  package:
    name: systemd-tmpfiles
    version: "255.4"
    category: sys-apps
    use_flags:
    - -selinux
    requires:
    - name: libxslt
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Creates, deletes and cleans up volatile and temporary files and directories
    uri:
    - https://www.freedesktop.org/wiki/Software/systemd
    license: BSD-2 GPL-2 LGPL-2.1 MIT public-domain
    buildtimestamp: 2024-03-03 14:32:22.218660415 +0000 UTC m=+569.063072786
    labels:
      BDEPEND: '|| ( dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7 dev-lang/python:3.10
        ) || ( ( dev-lang/python:3.8 dev-python/jinja[python_targets_python3_8(-),python_single_target_python3_8(+)]
        ) ( dev-lang/python:3.9 dev-python/jinja[python_targets_python3_9(-),python_single_target_python3_9(+)]
        ) ( dev-lang/python:3.7 dev-python/jinja[python_targets_python3_7(-),python_single_target_python3_7(+)]
        ) ( dev-lang/python:3.10 dev-python/jinja[python_targets_python3_10(-),python_single_target_python3_10(+)]
        ) ) app-text/docbook-xml-dtd:4.2 app-text/docbook-xml-dtd:4.5 app-text/docbook-xsl-stylesheets
        dev-libs/libxslt dev-util/gperf dev-util/meson sys-apps/coreutils sys-devel/gettext
        virtual/pkgconfig >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      DEPEND: sys-apps/acl:0= sys-apps/util-linux sys-libs/libcap:0= selinux? ( sys-libs/libselinux:0=
        ) sys-libs/libxcrypt !sys-apps/opentmpfiles !sys-apps/systemd sys-kernel/linux-headers
      IUSE: selinux
      RDEPEND: sys-apps/acl:0= sys-apps/util-linux sys-libs/libcap:0= selinux? ( sys-libs/libselinux:0=
        ) sys-libs/libxcrypt !sys-apps/opentmpfiles !sys-apps/systemd
      emerge.packages: sys-apps/systemd-tmpfiles
      kit: core-kit
      original.package.name: sys-apps/systemd-tmpfiles
      original.package.slot: "0"
      original.package.version: "255.4"
    treedir: /build/packages
  package_dir: /pkgdir/systemd-tmpfiles
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ffa9821f6711ed879d53bc63a00c615e8fc95f59f0cc9eafedca9ea09fcc498a
compressiontype: zstd
files:
- bin/systemd-tmpfiles
- etc/conf.d/stmpfiles-dev
- etc/conf.d/stmpfiles-setup
- etc/init.d/stmpfiles-dev
- etc/init.d/stmpfiles-setup
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/BDEPEND
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/BUILD_TIME
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/CATEGORY
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/CBUILD
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/CFLAGS
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/CHOST
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/CONTENTS
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/COUNTER
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/CXXFLAGS
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/DEFINED_PHASES
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/DEPEND
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/DESCRIPTION
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/EAPI
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/FEATURES
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/HOMEPAGE
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/INHERITED
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/IUSE
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/KEYWORDS
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/LDFLAGS
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/LICENSE
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/NEEDED
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/PF
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/RDEPEND
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/REQUIRES
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/SIZE
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/SLOT
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/USE
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/environment.bz2
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/repository
- var/db/pkg/sys-apps/systemd-tmpfiles-255.4/systemd-tmpfiles-255.4.ebuild
package_cacheimage: ""
runtime:
  name: systemd-tmpfiles
  version: "255.4"
  category: sys-apps
  use_flags:
  - -selinux
  requires:
  - name: acl
    version: '>=0'
    category: sys-apps
  - name: util-linux
    version: '>=0'
    category: sys-apps
  - name: libcap
    version: '>=0'
    category: sys-libs
  - name: libxcrypt
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Creates, deletes and cleans up volatile and temporary files and directories
  uri:
  - https://www.freedesktop.org/wiki/Software/systemd
  license: BSD-2 GPL-2 LGPL-2.1 MIT public-domain
  labels:
    BDEPEND: '|| ( dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7 dev-lang/python:3.10
      ) || ( ( dev-lang/python:3.8 dev-python/jinja[python_targets_python3_8(-),python_single_target_python3_8(+)]
      ) ( dev-lang/python:3.9 dev-python/jinja[python_targets_python3_9(-),python_single_target_python3_9(+)]
      ) ( dev-lang/python:3.7 dev-python/jinja[python_targets_python3_7(-),python_single_target_python3_7(+)]
      ) ( dev-lang/python:3.10 dev-python/jinja[python_targets_python3_10(-),python_single_target_python3_10(+)]
      ) ) app-text/docbook-xml-dtd:4.2 app-text/docbook-xml-dtd:4.5 app-text/docbook-xsl-stylesheets
      dev-libs/libxslt dev-util/gperf dev-util/meson sys-apps/coreutils sys-devel/gettext
      virtual/pkgconfig >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    DEPEND: sys-apps/acl:0= sys-apps/util-linux sys-libs/libcap:0= selinux? ( sys-libs/libselinux:0=
      ) sys-libs/libxcrypt !sys-apps/opentmpfiles !sys-apps/systemd sys-kernel/linux-headers
    IUSE: selinux
    RDEPEND: sys-apps/acl:0= sys-apps/util-linux sys-libs/libcap:0= selinux? ( sys-libs/libselinux:0=
      ) sys-libs/libxcrypt !sys-apps/opentmpfiles !sys-apps/systemd
    emerge.packages: sys-apps/systemd-tmpfiles
    kit: core-kit
    original.package.name: sys-apps/systemd-tmpfiles
    original.package.slot: "0"
    original.package.version: "255.4"
